/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	color:#333;
}
#mega-menu-title {
	height:56px;
	line-height:56px;
	padding: 0 15px;
}
#mega_menu li a {
	padding:8px 15px;
}
#wide-nav > .flex-row > .flex-left {
	max-width:287px;
}
.container, .row, .row.row-small {
	max-width:1170px;
}
.title-product {
	width:100%;
	max-width:1170px;
	position:relative;
	height:35px;
	margin-bottom:30px;
}
.title-product h2 {
	font-size:1.2em;
	width:auto;
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	margin-bottom:0;
	background:#fff;
	display:inline-block;
	padding-right:15px;
}
.title-product .line {
	width:100%;
	height:2px;
	background:#e73127;
	position:absolute;
	left:0;
	top:30%;
}
input {
	margin-bottom:0.5em;
}
form.wpcf7-form {
	margin:0;
	}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}